@charset "UTF-8";
html,
body,
div,
ul,
li,
a,
img,
h3,
object,
p {
  padding: 0;
  margin: 0; }

ul,
li {
  list-style: none; }

html, body {
  background-color: #fff;
  font-family: "Microsoft Yahei",tahoma,arial,"Hiragino Sans GB",宋体,sans-serif;
  min-width: 1024px; }

.main-wrap .works-show .works-middle, .main-wrap .works-show .works-middle .item .item-operate, .main-wrap .works-show .page-wrap, .operate-wrap, .operate-area, .awards-list, .awards-list .item-user {
  *zoom: 1; }
  .main-wrap .works-show .works-middle:before, .main-wrap .works-show .works-middle .item .item-operate:before, .main-wrap .works-show .page-wrap:before, .operate-wrap:before, .operate-area:before, .awards-list:before, .awards-list .item-user:before, .main-wrap .works-show .works-middle:after, .main-wrap .works-show .works-middle .item .item-operate:after, .main-wrap .works-show .page-wrap:after, .operate-wrap:after, .operate-area:after, .awards-list:after, .awards-list .item-user:after {
    content: "";
    display: table; }
  .main-wrap .works-show .works-middle:after, .main-wrap .works-show .works-middle .item .item-operate:after, .main-wrap .works-show .page-wrap:after, .operate-wrap:after, .operate-area:after, .awards-list:after, .awards-list .item-user:after {
    clear: both; }

.hidden {
  display: none; }

.block {
  display: block; }

.pt-140px {
  padding-top: 140px; }

.header-wrap {
  background-color: #060606;
  margin: 0 auto;
  height: 810px; }

.bg-header, .lantern, .picture {
  position: absolute;
  top: 0;
  width: 100%;
  min-width: 1024px;
  height: 810px;
  background: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/bg1.jpg") center no-repeat;
  background-size: cover;
  -webkit-transition: transform 0.8s ease-out;
  transition: transform 0.8s ease-out; }

.bg-header-down {
  -webkit-transform: translate3d(0, -80px, 0);
  transform: translate3d(0, -80px, 0); }

.lantern {
  background: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/bg4.png") center no-repeat;
  -webkit-transition: transform 0.8s ease-out;
  transition: transform 0.8s ease-out; }

.lantern-down {
  -webkit-transform: translate3d(0, -100px, 0);
  transform: translate3d(0, -100px, 0); }

.picture {
  background: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/bg5.png") center no-repeat;
  -webkit-transition: transform 0.8s ease-out;
  transition: transform 0.8s ease-out; }

.picture-down {
  -webkit-transform: translate3d(0, -120px, 0);
  transform: translate3d(0, -120px, 0); }

.resetY {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.blank-content {
  text-align: center;
  width: 100%;
  height: 100px;
  font-size: 20px;
  line-height: 100px;
  color: #fff; }

.main-wrap {
  background: #060606 url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/bg2.jpg") center no-repeat;
  position: relative;
  margin: 0 auto;
  font-size: 14px; }
  .main-wrap .container {
    background-color: #060606; }
  .main-wrap .replay {
    width: 256px;
    height: 200px;
    position: absolute;
    top: -150px;
    left: 50%;
    margin-left: -128px;
    background: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/btn-player1.png") center no-repeat;
    cursor: pointer; }
  .main-wrap .replay:hover {
    background-image: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/btn-player2.png"); }
  .main-wrap .entry {
    display: block;
    width: 154px;
    height: 176px;
    padding-top: 90px;
    margin: 0 auto;
    background: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/entry.png") center no-repeat; }
  .main-wrap .entry-open {
    background: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/second/btn-entry.png") -50px 0 no-repeat;
    cursor: pointer; }

@keyframes moveIn {
  0% {
    background-position: -50px 0; }
  5% {
    background-position: -314px 0; }
  10% {
    background-position: -578px 0; }
  15% {
    background-position: -842px 0; }
  20% {
    background-position: -1106px 0; }
  25% {
    background-position: -1370px 0; }
  30% {
    background-position: -1634px 0; }
  35% {
    background-position: -1898px 0; }
  40% {
    background-position: -2162px 0; }
  45% {
    background-position: -2426px 0; }
  50% {
    background-position: -2690px 0; }
  55% {
    background-position: -2954px 0; }
  60% {
    background-position: -3218px 0; }
  65% {
    background-position: -3482px 0; }
  70% {
    background-position: -3746px 0; }
  75% {
    background-position: -4010px 0; }
  80% {
    background-position: -4274px 0; }
  85% {
    background-position: -4538px 0; }
  90% {
    background-position: -4802px 0; }
  95% {
    background-position: -5066px 0; }
  100% {
    background-position: -5066px 0; } }

@keyframes moveOut {
  0% {
    background-position: -5330px 0; }
  17% {
    background-position: -5594px 0; }
  34% {
    background-position: -5858px 0; }
  40% {
    background-position: -6122px 0; }
  57% {
    background-position: -6386px 0; }
  74% {
    background-position: -6650px 0; }
  90% {
    background-position: -6914px 0; }
  100% {
    background-position: -50px 0; } }
  .main-wrap .move-in {
    -webkit-animation: moveIn 0.6s 1 steps(1);
    animation: moveIn 0.6s 1 steps(1);
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards; }
  .main-wrap .move-out {
    -webkit-animation: moveOut 0.3s 1 steps(1);
    animation: moveOut 0.3s 1 steps(1);
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards; }
  .main-wrap .time-line {
    display: block;
    width: 761px;
    height: 55px;
    margin: 0 auto 80px; }
  .main-wrap .banner-show {
    width: 700px;
    height: 120px;
    margin: 0 auto;
    background: #060606 center no-repeat;
    background-size: cover;
    cursor: pointer; }
  .main-wrap .banner-text {
    display: block;
    width: 700px;
    height: 120px;
    color: #fff;
    background-color: #333;
    background-color: rgba(0, 0, 0, 0.6); }
    .main-wrap .banner-text span {
      display: inline-block;
      max-width: 400px;
      height: 40px;
      white-space: nowrap;
      text-overflow: ellipsis;
      overflow: hidden;
      margin: 45px 0 0 35px;
      font-size: 26px; }
    .main-wrap .banner-text .icon-new {
      margin: -30px 0 0 15px; }
    .main-wrap .banner-text .arrow-right {
      float: right;
      margin: 45px 35px 0 0; }
  .main-wrap .works-recommend {
    width: 100%;
    height: 550px;
    background: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/second/bg-video.png") center no-repeat; }
  .main-wrap .works-container {
    position: relative;
    width: 900px;
    margin: 50px auto 0; }
  .main-wrap .works-wrap {
    width: 850px;
    margin: 50px auto 0;
    overflow: hidden; }
  .main-wrap .left-arrow {
    width: 20px;
    height: 20px;
    border-radius: 20px;
    background-color: #fff;
    cursor: pointer;
    position: absolute;
    top: 80px;
    left: -20px; }
  .main-wrap .left-arrow:after {
    content: "";
    width: 6px;
    height: 6px;
    border-left: 2px solid black;
    border-bottom: 2px solid black;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 6px;
    left: 8px; }
  .main-wrap .right-arrow {
    width: 20px;
    height: 20px;
    border-radius: 20px;
    background-color: #fff;
    cursor: pointer;
    position: absolute;
    top: 80px;
    right: 0; }
  .main-wrap .right-arrow:after {
    content: "";
    width: 6px;
    height: 6px;
    border-right: 2px solid black;
    border-top: 2px solid black;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 6px;
    left: 5px; }
  .main-wrap .works-content {
    display: inline-block;
    width: 20000px;
    -webkit-transition: transform 0.5s linear;
    transition: transform 0.5s linear; }
    .main-wrap .works-content .item {
      display: inline-block;
      margin-right: 30px;
      width: 185px;
      background-color: #292a2f;
      overflow: hidden; }
      .main-wrap .works-content .item .item-img {
        display: inline-block;
        width: 100%;
        height: 116px;
        background: center no-repeat;
        background-size: cover;
        cursor: pointer; }
      .main-wrap .works-content .item .item-text {
        width: 165px;
        height: 38px;
        margin: 10px;
        overflow: hidden;
        color: #aaa; }
  .main-wrap .dot-list {
    text-align: center;
    width: 810px;
    margin-top: 25px; }
  .main-wrap .icon-dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-left: 20px;
    background: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/second/dot.png") -63px 0 no-repeat;
    cursor: pointer; }
  .main-wrap .icon-dot:hover {
    background-position: -31px 0; }
  .main-wrap .active {
    background-position: 0 0; }
  .main-wrap .active:hover {
    background-position: 0 0; }
  .main-wrap .works-show {
    width: 1024px;
    margin: 100px auto 140px;
    /*分页插件*/ }
    .main-wrap .works-show .works-head {
      margin-top: 50px;
      position: relative; }
    .main-wrap .works-show .filter-list {
      display: inline-block; }
    .main-wrap .works-show .filter-item {
      display: inline-block;
      width: 99px;
      height: 32px;
      line-height: 32px;
      text-align: center;
      margin-right: 12px;
      border-radius: 4px;
      color: #7f7f7f;
      background-color: #292a2f;
      cursor: pointer; }
    .main-wrap .works-show .on {
      color: #fefefe;
      background-color: #3a3f56; }
    .main-wrap .works-show .works-middle {
      margin-top: 50px;
      height: 687px; }
      .main-wrap .works-show .works-middle .item:nth-child(5n) {
        margin-right: 0; }
      .main-wrap .works-show .works-middle .item {
        position: relative;
        display: inline-block;
        margin: 0 16px 20px 0;
        width: 185px;
        background-color: #292a2f;
        overflow: hidden; }
        .main-wrap .works-show .works-middle .item .item-img {
          display: inline-block;
          width: 100%;
          height: 116px;
          background: center no-repeat;
          background-size: cover;
          cursor: pointer; }
        .main-wrap .works-show .works-middle .item .item-text {
          width: 165px;
          height: 38px;
          margin: 10px;
          overflow: hidden;
          color: #aaa; }
        .main-wrap .works-show .works-middle .item .item-operate {
          margin: 10px;
          overflow: hidden; }
        .main-wrap .works-show .works-middle .item .item-share {
          display: inline-block;
          width: 60px;
          height: 25px;
          line-height: 25px;
          cursor: pointer;
          color: #606473;
          background: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/second/share-icon-1.png") 2px 8px no-repeat; }
        .main-wrap .works-show .works-middle .item .item-share:hover {
          color: #a5a9bd;
          background-image: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/second/share-icon-2.png"); }
        .main-wrap .works-show .works-middle .item .item-share:after {
          content: '分享';
          display: inline-block;
          margin: 1px 0 0 25px; }
        .main-wrap .works-show .works-middle .item .item-vote {
          display: inline-block;
          float: right;
          width: 60px;
          height: 25px;
          line-height: 25px;
          text-align: center;
          background-color: #3a3f56;
          -webkit-transition: all 0.1s linear;
          transition: all 0.1s linear; }
        .main-wrap .works-show .works-middle .item .vote {
          cursor: pointer; }
        .main-wrap .works-show .works-middle .item .vote:after {
          content: "投 票";
          color: #e6e6e6; }
        .main-wrap .works-show .works-middle .item .point-wrap {
          width: 60px;
          height: 25px;
          line-height: 25px;
          position: absolute;
          right: 10px;
          bottom: 10px;
          overflow: hidden;
          cursor: pointer; }
        .main-wrap .works-show .works-middle .item .addOnePoint {
          position: absolute;
          width: 60px;
          height: 25px;
          line-height: 25px;
          font-weight: bold;
          text-align: center;
          background-color: #ff4208;
          -webkit-transition: all 0.1s linear;
          transition: all 0.1s linear;
          -webkit-transform: translate3d(0, 25px, 0);
          transform: translate3d(0, 25px, 0); }
        .main-wrap .works-show .works-middle .item .addOnePoint:after {
          content: "+1";
          color: #fff; }
        .main-wrap .works-show .works-middle .item .voted {
          width: 60px;
          height: 25px;
          line-height: 25px;
          position: absolute;
          right: 10px;
          bottom: 10px;
          overflow: hidden;
          background-color: #c0d3e1;
          cursor: auto; }
        .main-wrap .works-show .works-middle .item .voted:after {
          content: "已投票";
          color: #3a3f56;
          font-weight: bold;
          padding-left: 9px; }
    .main-wrap .works-show .page-wrap {
      display: inline-block;
      position: absolute;
      top: 0;
      right: 35px; }
      .main-wrap .works-show .page-wrap .entry-num {
        float: left;
        margin: 7px 15px 0 0;
        color: #7f7f7f; }
      .main-wrap .works-show .page-wrap .header-page {
        display: inline-block;
        width: auto; }
      .main-wrap .works-show .page-wrap .biliPager .page-li {
        height: 35px;
        line-height: 35px;
        border: none;
        font-size: 13px;
        background-color: transparent !important; }
      .main-wrap .works-show .page-wrap .biliPager .page-li:hover {
        color: #ff4208;
        border: none;
        background-color: transparent; }
      .main-wrap .works-show .page-wrap .biliPager .page-li a, .main-wrap .works-show .page-wrap .biliPager .page-li span {
        line-height: 35px;
        color: #7f7f7f;
        min-width: 5px; }
      .main-wrap .works-show .page-wrap .biliPager .page-li a:hover {
        color: #ff4208;
        background-color: transparent; }
      .main-wrap .works-show .page-wrap .biliPager .page-li.current {
        color: #ff4208;
        border: none;
        background-color: transparent; }
      .main-wrap .works-show .page-wrap .biliPager .current span {
        color: #ff4208;
        background-color: transparent; }
      .main-wrap .works-show .page-wrap .biliPager .ellipse {
        color: #7f7f7f; }
    .main-wrap .works-show .works-footer .footer-page {
      margin-top: 50px; }
    .main-wrap .works-show .works-footer .biliPager .page-li {
      height: 32px;
      line-height: 32px;
      border: none;
      border-radius: 4px;
      font-size: 14px;
      background-color: #292a2f; }
    .main-wrap .works-show .works-footer .biliPager .page-li:hover {
      color: #fff;
      border: none;
      background-color: transparent; }
    .main-wrap .works-show .works-footer .biliPager .page-li a, .main-wrap .works-show .works-footer .biliPager .page-li span {
      line-height: 32px;
      color: #7f7f7f;
      min-width: 12px; }
    .main-wrap .works-show .works-footer .biliPager .page-li a:hover {
      color: #fff;
      background-color: #3a3f56;
      border-radius: 4px; }
    .main-wrap .works-show .works-footer .biliPager .page-li.current {
      border-radius: 4px;
      color: #fff;
      background-color: #3a3f56; }
    .main-wrap .works-show .works-footer .biliPager .current span {
      padding: 0 12px;
      color: #fff;
      background-color: #3a3f56;
      border-radius: 4px; }
    .main-wrap .works-show .works-footer .biliPager .pager-jumper {
      color: #7f7f7f;
      font-size: 13px;
      padding: 0 10px; }
    .main-wrap .works-show .works-footer .biliPager .pager-jumper a {
      color: #7f7f7f;
      width: 65px;
      height: 24px;
      line-height: 24px;
      display: inline-block;
      background-color: #292a2f;
      border: none; }
    .main-wrap .works-show .works-footer .biliPager .pager-jumper .pager-jumper-input {
      color: #7f7f7f;
      margin: 0 10px; }
    .main-wrap .works-show .works-footer .biliPager .ellipse {
      color: #7f7f7f; }
  .main-wrap .video-border {
    position: relative;
    margin: 0 auto; }
    .main-wrap .video-border .border-img1 {
      position: absolute;
      top: -82px;
      left: -42px;
      width: 980px;
      height: 84px;
      z-index: 99; }
    .main-wrap .video-border .border-img2 {
      position: absolute;
      top: 0;
      right: -40px;
      width: 47px;
      height: 390px;
      z-index: 99; }
    .main-wrap .video-border .border-img3 {
      position: absolute;
      top: 462px;
      left: 0;
      width: 900px;
      height: 46px;
      z-index: 99; }
    .main-wrap .video-border .border-img4 {
      position: absolute;
      top: 0;
      left: -42px;
      width: 49px;
      height: 390px;
      z-index: 99; }
  .main-wrap .guest-wrap, .main-wrap .rules-wrap {
    position: relative;
    margin: 0 auto;
    min-width: 960px;
    text-align: center; }
  .main-wrap .title {
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    text-align: center; }
  .main-wrap .guest-list {
    height: 500px; }
  .main-wrap .guest-item {
    display: inline-block;
    position: relative;
    width: 100px;
    height: 500px;
    margin-left: 74px;
    background: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/04.png") center no-repeat;
    cursor: pointer; }
  .main-wrap .guest-head {
    position: absolute;
    top: 55px;
    left: -7px; }
  .main-wrap .head-border {
    position: absolute;
    top: -3px;
    left: 9px;
    z-index: 20; }
  .main-wrap .boxF, .main-wrap .boxS, .main-wrap .boxT, .main-wrap .overlay {
    width: 95px;
    height: 106px;
    overflow: hidden; }
  .main-wrap .boxF, .main-wrap .boxS {
    visibility: hidden; }
  .main-wrap .boxF {
    transform: rotate(120deg);
    float: left;
    margin-left: 10px;
    -ms-transform: rotate(120deg);
    -moz-transform: rotate(120deg);
    -webkit-transform: rotate(120deg); }
  .main-wrap .boxS {
    transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -webkit-transform: rotate(-60deg); }
  .main-wrap .boxT {
    transform: rotate(-60deg);
    background: no-repeat 50% center;
    background-size: 125% auto;
    -ms-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -webkit-transform: rotate(-60deg);
    visibility: visible; }
  .main-wrap .overlay {
    transition: all 250ms ease-in-out 0s;
    display: none;
    position: relative;
    z-index: 10;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.6); }
  .main-wrap .boxT:hover .overlay {
    display: block; }
  .main-wrap .overlay img {
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -13px 0 0 -13px;
    border-radius: 3px;
    text-align: center;
    width: 26px;
    height: 26px; }
  .main-wrap .guest-info {
    position: absolute;
    top: 180px;
    left: 10px; }
  .main-wrap .rules-wrap {
    background-color: #202020; }
  .main-wrap .rules-info {
    margin: 50px 0 100px; }
  .main-wrap .prize-wrap {
    position: relative;
    margin: 0 auto;
    text-align: center;
    background: #202020 url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/bg3.png") center no-repeat;
    background-size: cover; }
    .main-wrap .prize-wrap .prize1 {
      margin: 50px 0 60px; }
    .main-wrap .prize-wrap .prize2 {
      margin-bottom: 40px; }
    .main-wrap .prize-wrap .ps-wrap {
      width: 960px;
      margin: 0 auto;
      text-align: right; }
  .main-wrap .window-video {
    position: fixed;
    top: 0;
    right: 0;
    border: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 9998; }
  .main-wrap .window-wrap {
    position: relative;
    width: 998px;
    margin: 160px auto 0; }
  .main-wrap .btn-close {
    position: absolute;
    right: 17px;
    width: 33px;
    height: 139px;
    background: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/close-alert.png") center no-repeat;
    cursor: pointer; }

.grid_preview {
  position: fixed;
  top: 0;
  right: 0;
  border: 0;
  left: 0;
  height: 100%;
  width: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 999; }

.grid-wrap {
  position: absolute;
  top: 100px;
  left: 50%;
  margin-left: -450px;
  width: 900px;
  height: 655px;
  background-color: #060606; }

.close-preview {
  position: absolute;
  top: 25px;
  right: -55px;
  width: 36px;
  height: 36px;
  background: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/second/close.png") center no-repeat;
  cursor: pointer; }

.close-preview:hover {
  background-image: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/second/close-hover.png"); }

.head-preview {
  width: 100%;
  height: 80px;
  position: relative; }

.lantern-preview {
  position: absolute;
  top: -220px;
  left: -155px;
  width: 466px;
  height: 354px;
  background: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/second/decorate.png") center no-repeat; }

.title-preview {
  display: inline-block;
  width: 750px;
  font-size: 16px;
  color: #fff;
  margin: 30px 0 0 100px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.insert-video {
  width: 900px;
  height: 505px;
  background-color: #556477; }

.operate-wrap {
  width: 100%;
  height: 70px;
  color: #fff; }

.video-details {
  display: inline-block;
  margin: 25px 0 0 30px; }

.operate-area {
  font-size: 20px;
  margin: 15px 20px 0 0;
  float: right;
  width: 320px; }

.vote-zan {
  float: left;
  width: 150px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin-right: 20px;
  border-radius: 4px;
  background: #ff4208 url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/second/love.png") 32px 11px no-repeat;
  cursor: pointer; }

.vote-zan:after {
  content: "投 票";
  margin-left: 30px; }

.addOnePoint-zan:after {
  content: "+1"; }

.voted-zan {
  float: left;
  display: none;
  width: 150px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin-right: 20px;
  border-radius: 4px;
  background-color: #c0d3e1; }

.voted-zan:after {
  content: "感谢投票~";
  color: #3a3f56;
  font-size: 20px;
  margin-left: 10px; }

.share-works {
  float: right;
  width: 150px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 4px;
  color: #e6e6e6;
  background-color: #3a3f55;
  cursor: pointer; }

.share-works:hover {
  background-color: #4e5370; }

.nav-list {
  position: fixed;
  top: 30%;
  right: 100px;
  z-index: 99;
  width: 144px;
  height: 376px;
  color: #8e93a9;
  font-size: 15px;
  font-weight: bold;
  background: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/second/nav1.png") center no-repeat; }

.nav-item {
  text-align: center;
  line-height: 90px;
  height: 90px;
  display: block;
  color: #8e93a9; }

.nav-item:hover {
  color: #fff;
  background: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/second/nav2.png") center no-repeat; }

.here {
  color: #fff !important;
  background: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/second/nav2.png") center no-repeat !important; }

/*视频播放器*/
#bofqi_embed {
  width: 100%;
  height: 462px;
  border: none;
  overflow: hidden; }

#bofqi {
  width: 900px; }

#bofqi.wide .player {
  width: 900px;
  height: 462px; }

#bofqi .player {
  width: 900px;
  height: 462px; }

.video-box {
  width: 900px;
  height: 545px;
  margin: 128px auto;
  top: 425px;
  padding: 0 7px;
  border-radius: 5px; }

.awards-wrap {
  margin: 75px auto;
  width: 1024px; }

.no-awards {
  float: left;
  width: 185px;
  height: 246px;
  overflow: hidden;
  margin-left: 19px;
  background: #292a2f url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web-result/wu.png") center no-repeat; }

.awards-container {
  margin: 50px auto 0; }

.awards-list {
  margin: 25px auto; }
  .awards-list .item-wrap:first-child {
    margin-left: 0; }
  .awards-list .item-wrap {
    float: left;
    width: 185px;
    height: 246px;
    background-color: #292a2f;
    overflow: hidden;
    margin-left: 19px; }
  .awards-list .item-img {
    height: 116px;
    width: 100%;
    background: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/share.jpg") center no-repeat;
    background-size: cover;
    cursor: pointer; }
  .awards-list .text-wrap {
    border-bottom: 1px solid #34353a; }
  .awards-list .item-text {
    width: 90%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #fff;
    font-size: 14px;
    margin: 10px; }
  .awards-list .item-user {
    margin: 0 0 10px 10px; }
  .awards-list .item-icon {
    float: left;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    background: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/share.jpg") center no-repeat;
    background-size: cover; }
  .awards-list .item-name {
    font-size: 14px;
    color: #adadb3;
    float: left;
    margin-left: 10px; }
  .awards-list .item-share {
    float: right;
    margin: 0 10px 0 0;
    width: 60px;
    height: 25px;
    line-height: 25px;
    cursor: pointer;
    color: #606473;
    background: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/second/share-icon-2.png") 2px 8px no-repeat; }
  .awards-list .item-share:hover {
    color: #a5a9bd;
    background-image: url("http://activity.hdslb.com/zzjs/20160620Kichiku2016/img/web/second/share-icon-1.png"); }
  .awards-list .item-share:after {
    content: '分享';
    display: inline-block;
    margin: 1px 0 0 25px; }
  .awards-list .ranking {
    height: 30px;
    line-height: 30px;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    text-align: center; }
  .awards-list .bg-red {
    background-color: #ff4208; }
  .awards-list .bg-blue {
    background-color: #738ffa; }

#nameList4 {
  width: 999px;
  height: 155px;
  margin: 25px 0;
  border-top: 1px solid #38393d;
  border-bottom: 1px solid #111214;
  background-color: #292a2f; }
  #nameList4 .lucky-user {
    height: 50px;
    line-height: 50px; }
    #nameList4 .lucky-user a {
      margin-left: 25px;
      font-size: 15px;
      color: #adadb3; }
  #nameList4 .bb {
    border-bottom: 1px solid #343539; }

/*评论*/
.comment-wrap {
  width: 100%; }

.comment-wrap .act-comment {
  max-width: 1024px;
  position: relative;
  margin: 0 auto; }

.comment-wrap .act-comment .comment-container {
  border-radius: 10px;
  background-color: #fff; }

.comment-wrap .act-comment .comment-container .common {
  padding: 0 10px; }
